Subject: New Reply Received - Item received without a seal.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 06:00:05 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Item received without a seal.   Ticket comment <div dir="ltr">Hi, I will try to exchange it but it has no seal so will they allow it? <div>Thanks</div>
<div>Barbara </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 11, 2022 at 9:21 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4987056</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4987056<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Barbara,</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Thankyou for shopping with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr">We apologies for the inconvenience caused.<br></span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr">​<br></span></div>
<div style="margin:0in 0in 0.0001pt"><span>Currently,you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14days from the collection/delivery date providing that the item is available inthe store.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Wrongproducts delivered cannot be exchanged, however, a return and refund can bedone.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Youcan return online purchases through the below three channels:</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr">Youcan contact our customer support team on (800-6927) to book a return and to benotified of the refund amount based on our return policy.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Youcan now drop off your Centrepoint and Lifestyle returns at any Centrepoint andLifestyle stores. Wrap your items in their original shipping packaging andbring it along with your invoice and or provide the order number to the storestaff in the absence of an invoice.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Youcan also book the return online. You can log into your account and go to OrderHistory. Click on 'Order number'. From that page, you can see anoption to return an item. Just click on the box and follow the instructions.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt">
<span>Feelfree to get in touch with us for further assistance.</span><br><br>
</div>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4987056